{ pkgs, ... }:
{
  home.packages = with pkgs; [ fastfetch ];

  programs.hyfetch = {
    enable = true;
    settings = {
      preset = "transgender";
      mode = "rgb";
      lightness = 0.55;
      color_align.mode = "horizontal";
      backend = "fastfetch";
    };
  };
}
